abbr, acronym { border-bottom: 1px dotted #888; text-decoration: none; cursor: help; }

#main_content li { margin-bottom: 0.5em; }

#headerleft, #headerright { display: inline-block; }

#headerleft { padding-right: 100px; }
#headerleft h2 { margin: 0; }

#headerright { width: 400px; vertical-align: top; }

#downloads { margin: 20px 0 0 0; }

.footnote { font-size: 8pt; }

.footnotes { padding-top: 1em; font-size: 8pt; }

#related { overflow: visible; white-space: nowrap; min-height: 1em; }

#nextpost { float: left; }

#prevpost { float: right; }

#ads { padding: 2em 0; background-color: rgba(0, 0, 0, 0.1); }

#comments { clear: both; }

.noteclassic, .noteimportant, .notewarning, .notetip { margin: 2em; margin-left: auto; margin-right: auto; width: 70% !important; min-height: 40px; clear: both; text-align: justify; vertical-align: middle; border-collapse: collapse; padding: 15px 20px 15px 80px; background-position: 20px 50%; background-repeat: no-repeat; -moz-border-radius: 20px; -khtml-border-radius: 20px; border-radius: 20px; }

.noteclassic { border: 2px solid #99d; background-color: rgba(153, 153, 221, 0.1); background-image: url(../images/note.png); }

.noteimportant { border: 2px solid #ff0; background-color: rgba(255, 255, 0, 0.1); background-image: url(../images/important.png); }

.notewarning { border: 2px solid #d99; background-color: rgba(221, 153, 153, 0.1); background-image: url(../images/warning.png); }

.notetip { border: 2px solid #9d9; background-color: rgba(153, 221, 153, 0.1); background-image: url(../images/tip.png); }

kbd { color: #333; background-color: white; text-align: center; border-left: 1px solid #cfcfcf; border-top: 1px solid #cfcfcf; border-right: 2px solid #666; border-bottom: 2px solid #666; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; padding-left: 1px; padding-top: 0px; padding-right: 2px; padding-bottom: 0px; margin-left: 2px; margin-right: 2px; vertical-align: top; font-family: sans-serif; }

#page_meta { color: #888; margin-top: -38px; }
#page_meta img { vertical-align: text-bottom; }
